Subject: Re: [lojban] corrigible vlaste? RE: Re: I like chocolate

From: John Cowan <[email-masked]>
Date: Sun, 22 Sep 2002 11:33:36 -0400 (EDT)

And Rosta scripsit:

> > loCCan is for, after all. It probably doesn't even mind 
> 
> It sounds like I should know what Loccan is, but I don't -- what is
> it? 

I take it to mean "Lo" followed by two consonants followed by "an",
i.e. Loglan or Lojban.

-- 
John Cowan [email-masked] www.ccil.org/~cowan www.reutershealth.com
"If I have not seen as far as others, it is because giants were standing
on my shoulders."
--Hal Abelson